Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Aug 2019 09:39:56 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dears , I contacted Your CS today and they didnot support me at all , they just told me it will take 2 days to resolve, and i had to pay 899 AED agian (extra 180 AED than website) in the store to get the same product !!!!!!!!!
<div dir="auto">it's really disappoiting to something from such big brand <br>
<br>
<br>
<div dir="auto">Kind Regards,<br>
Ahmed</div>
</div>
</div>
<div class="gmail_extra">
<br>
<div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Aug 2019 10:51 am, Centrepoint &lt;[email-masked]&gt; wrote:<br>

</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">Hi Ahmed,<br>
<br>
Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">
<div dir="ltr">I see that you’ve been expecting a delivery for your order.  We apologise for the delay, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</div>
<div>
<br>
</div>
<div dir="ltr">I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority.<br>
<br>
Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your frineds,</div>
<div dir="ltr">The Support team.</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Thu, 1 Aug at 7:58 PM <span class="separator">
, Ahmed AboZied &lt;[email-masked]&gt; wrote:
<div>Order #9752004550 Dears, my flight is tomorrow and product shipped but no one contacting me yet, pls accelerate ASAP, either to deliver to hotel concierge today or cancel the order
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/107520